1716770954144
15926,4.0.2.201910101100-r
23955,4.0.1.201907110900-r
26325,4.2.0.202010010600-r
278,4.1.0.202003050800-r
10060,4.2.4.202102111243
6770,4.8.0.202308171800-r
26861,4.2.1.202011120600-r
24001,4.4.2.202108191641
26728,4.9.0.202402220600-r
1444,4.2.3.202102110600-r
16931,4.4.1.202108191400-r
8915,4.9.0.202402070756
24879,4.2.2.202012310600-r
9327,4.4.0.202107080600-r
24499,4.5.0.202202030600-r
15261,4.3.0.202102180600-r
22891,4.8.0.202308151254
1089,4.7.0.202304060600-r
2033,4.6.0.202209080600-r
25471,4.2.4.202103250600-r
24110,4.0.0.201906060800-r
